<?php
//Start session
session_start();
include('lib/conn.php');
//Check whether the session variable SESS_MEMBER_ID is present or not
if (!isset($_SESSION['id']) ||(trim ($_SESSION['id']) == '')) {
	header("location:../index.php");
    exit();
}
$session_id=$_SESSION['id'];

$user_query = mysqli_query($con,"select * from admin where admin_id = '$session_id'");
$user_row = mysqli_fetch_array($user_query);
$admin_username = $user_row['username'];
?>